; SuperTile definition generated by TileExtract

SuperTile_32:
defb 37, 38, 43, 44
SuperTile_32_ATTR:
defb  69, 3, 5, 3

SuperTile_33:
defb 39, 37, 45, 43
SuperTile_33_ATTR:
defb  67, 69, 67, 5

SuperTile_34:
defb 40, 41, 46, 47
SuperTile_34_ATTR:
defb  69, 3, 5, 3

SuperTile_35:
defb 42, 40, 48, 46
SuperTile_35_ATTR:
defb  67, 69, 67, 5

SuperTile_36:
defb 28, 29, 49, 50
SuperTile_36_ATTR:
defb  7, 71, 4, 68

